<template>
	<view>
		<web-view :src="outUrl"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				outUrl:"",//跳出地址
			}
		},
		onLoad(option) {
			let pdOpenid=uni.getStorageSync("openid")//胖丁小程序openid,临时用，当公众号授权做好之后可以删除
			this.outUrl="https://wx.pangdly.com/#/unusedDetail?id="+option.orderId+"&pdOpenid="+pdOpenid
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
